package html

import "io"

// Renderer is an struct based approach to render HTML content.
type Renderer struct{}

func (r *Renderer) GetRepresentation(obj any, w io.Writer) error {
	w.Write([]byte("<div>Artikel</div>"))
	return nil
}
